Bug 448354 - after upgrade to FC9 from FC8 gnome-panel brickifies the system
Summary: after upgrade to FC9 from FC8 gnome-panel brickifies the system
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel
Version: 9
Hardware: All
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-26 07:29 UTC by Vladimir Kotal
Modified: 2009-07-14 16:20 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 16:20:04 UTC


Attachments (Terms of Use)

Description Vladimir Kotal 2008-05-26 07:29:38 UTC
Description of problem:
Upgraded to FC9 from FC8, login to any user (even newly created one) results
in hang.

Version-Release number of selected component (if applicable):
gnome-panel-2.22.1.3-2.fc9.i386

How reproducible:
upgrade and see the breakage

Steps to Reproduce:
1. upgrade from FC8 to FC9 using DVD media
2. log in
3. see the hang
  
Actual results:
cannot login

Expected results:
users should be able to login just fine after upgrade

Additional info:

top output:

 5513 katka     20   0 61672  26m  12m R 98.6  1.8   0:56.60 gnome-panel        
 5654 root      20   0  2360 1048  812 R  1.9  0.1   0:00.05 top                
    1 root      20   0  1948  768  560 S  0.0  0.0   0:00.87 init               
    2 root      15  -5     0    0    0 S  0.0  0.0   0:00.00 kthreadd           
    3 root      RT  -5     0    0    0 S  0.0  0.0   0:00.00 migration/0        
    4 root      15  -5     0    0    0 S  0.0  0.0   0:00.04 ksoftirqd/0        
    5 root      RT  -5     0    0    0 S  0.0  0.0   0:00.00 watchdog/0         
    6 root      15  -5     0    0    0 S  0.0  0.0   0:00.00 events/0           
    7 root      15  -5     0    0    0 S  0.0  0.0   0:00.00 khelper            
   59 root      15  -5     0    0    0 S  0.0  0.0   0:00.03 kblockd/0          
   61 root      15  -5     0    0    0 S  0.0  0.0   0:00.00 kacpid             
   62 root      15  -5     0    0    0 S  0.0  0.0   0:00.00 kacpi_notify       
  141 root      15  -5     0    0    0 S  0.0  0.0   0:00.00 cqueue             
  143 root      15  -5     0    0    0 S  0.0  0.0   0:00.00 ksuspend_usbd      
  148 root      15  -5     0    0    0 S  0.0  0.0   0:00.00 khubd              
  151 root      15  -5     0    0    0 S  0.0  0.0   0:00.00 kseriod            
  191 root      20   0     0    0    0 S  0.0  0.0   0:00.00 pdflush    

gnome-panel is spinning in endless cycles which causes the breakage.

Probably caused by user setting (which worked just fine in FC8 so it should work
in FC9)

Comment 1 Vladimir Kotal 2008-05-26 18:01:32 UTC
This could be related to bug 446576.

Comment 2 Bug Zapper 2009-06-10 01:11:28 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2009-07-14 16:20:04 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.